@charset "utf-8";
/* CSS Document */
#viewpiccont1 {
	min-height: 0px;
	min-width: 0px;
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}

#viewpiccont2 {
	min-height: 0px;
	min-width: 0px;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

#viewpiccont3 {
	min-height: 0px;
	min-width: 0px;
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
}

.newsimage {
	min-height: 0px;
	min-width: 0px;
}

.source {
	min-height: 0px;
	min-width: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.viewpagecont {
	min-height: 20px;
	min-width: 20px;
	background-color: #F63;
}

p.updated {
	font-size: 10px;
}

p.viewpagelist {
	font-size: 12px;
	font-weight: bold;
}

body {
	padding-bottom: 120px;
}
.page-header {
	margin-top: 0;
	margin-bottom: 0px;
}
.panel-body {
	padding-top: 0;
}
.featuredImg {
	margin-bottom: 15px;
}

.hpheadlinecont {
	min-height: 311px;
	width: 232px;
	padding-right: 2px;
	padding-bottom: 3px;
	font-size: 13px;
}

.hpheadlinetitle {
	min-height: 10px;
	width: 234px;
}

.hpheadlineimage {
	height: 72px;
	width: 133px;
	float: left;
	padding-right: 5px;
}

.vpheadlinecont {
	height: 87px;
	min-width: 0px;
	font-size: 13px;
	padding-bottom: 15px;
}

.vpheadlineimage {
	height: 72px;
	width: 133px;
	float: left;
	padding-right: 5px;
}

.panelspacer {
	margin-bottom: 10px;
}

.panelspacertop {
	margin-top: 10px;
}

.panelspacertoptwenty {
	margin-top: 20px;
}

.bgred {
	background-color: #F00;
}

.panelfontweight {
	font-weight: bold;
}

.panel > .panel-heading {
	background-image: none;
	color: white;
	border: none;
}

.panel > .panel-heading-two {
	background-image: none;
	border: none;
}

.panel {
	border: 0;
}


#tuneinlogo {
	margin-top: -8px;
}

#tuneinlogotwo {
	padding-right: 0px;
	margin-left: 23px;
}

.flashplayer {
	height: 40px;
	width: 344px;
	margin-top: 10px;
	margin-right: 4px;
}


.navbarlogo {
	height: 49px;
	width: 46px;
	margin-top: 7px;
	margin-right: 4px;
}

.livebox {
	height: 44px;
	width: 104px;
	margin-top: 4px;
	margin-left: 4px;
}

.liveboxtitle {
	height: 25px;
	width: 90px;
	color: #FFF;
	font-size: 12px;
	margin-left: 8px;
	margin-top: -3px;
	margin-bottom: 3px;
}

.cctunein {
	min-height: 5px;
	min-width: 5px;
	margin-top: -6px;
}

#archiveaccordion {
	height: 230px;
	width: 100%;
	overflow-y: auto;
}

.facebookfindbox {
	height: 36px;
	width: 110px;
}

.facebooklikebox {
	height: 39px;
	width: 110px;
}

#facebookfindlike {
	height: 20px;
	width: 240px;
	float: right;
}

.clh {
	line-height: 90%;	
}

.fpmargin {
	height:auto;
	margin-top: 10px;
}

.brandmargin {
	height:auto;
	margin-top: -10px;
}

.ccmargin {
	height:auto;
	margin-top: 23px;
}

a img {
border-style:none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;		
}

.compform {
	width: 290px;
	min-width: 100%;
	margin: 0 auto;;
}

p.feedsweight {
	font-weight: 600;
}

ul.a {list-style-type: circle;}
ul.b {list-style-type: disc;}
ul.c {list-style-type: square;}

ol.d {list-style-type: armenian;}
ol.e {list-style-type: cjk-ideographic;}
ol.f {list-style-type: decimal;}
ol.g {list-style-type: decimal-leading-zero;}
ol.h {list-style-type: georgian;}
ol.i {list-style-type: hebrew;}
ol.j {list-style-type: hiragana;}
ol.k {list-style-type: hiragana-iroha;}
ol.l {list-style-type: katakana;}
ol.m {list-style-type: katakana-iroha;}
ol.n {list-style-type: lower-alpha;}
ol.o {list-style-type: lower-greek;}
ol.p {list-style-type: lower-latin;}
ol.q {list-style-type: lower-roman;}
ol.r {list-style-type: upper-alpha;}
ol.s {list-style-type: upper-latin;}
ol.t {list-style-type: upper-roman;}

ol.u {list-style-type: none;}
ol.v {list-style-type: inherit;}


/*.sharethis {
	margin-left: 7px;
}*/
/* Original CSS */
